<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="iw" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>אודות חשיפה לאנרגיית תדר רדיו (RF) ושיעור ספיגה סגולית (SAR)</title></head><body id=""><div class="header">מידע חשוב</div><h1>אודות חשיפה לאנרגיית תדר רדיו (RF) ושיעור ספיגה סגולית (SAR)</h1><div>
<p>ההתקן פולט רמות נמוכות של אנרגיית תדר רדיו (RF) כאשר הוא מופעל וגם כאשר פונקציונליות Wi-Fi<sup>®</sup>‎ או Bluetooth<sup>®</sup>‎ מופעלת. החשיפה לאנרגיית תדר רדיו מהתקנים נמדדת ביחידת מידה שנקראת 'שיעור ספיגה סגולית' (SAR). ערכי ה-SAR עבור התקן זה עומדים בהנחיות הבינלאומיות למגבלת SAR ונמוכים מהמגבלות שצוינו בדרישות אלה.</p>
<p>המידע על נתוני SAR מסופק עבור תושבים במדינות שאמצו את ההמלצות על מגבלות SAR שפורסמו על-ידי ההועדה הבינלאומית להגנה מפני קרינה בלתי מייננת (ICNIRP) של אגודת מהנדסי החשמל והאלקטרוניקה (IEEE). מגבלת SAR שנקבעה על-ידי ה-ICNIRP היא <span class="keep-together">2 וואט/ק"ג</span> בממוצע לכל <span class="keep-together">עשרה (10) גרמים</span> של רקמת גוף, בעוד שמגבלת ה-SAR שנקבעה על-ידי ה-IEEE היא <span class="keep-together">1.6 וואט/ק"ג</span> בממוצע לכל <span class="keep-together">גרם אחד (1)</span> של רקמת גוף. דרישות אלה מבוססות על הנחיות מדעיות הכוללות מרווח ביטחון שמטרתו להבטיח את בטיחותם של כל האנשים, ללא קשר לגילם ולמצבם הבריאותי.</p>
<p>בדיקות רמות ה-SAR נערכות באמצעות שיטות מתוקננות כאשר ההתקן משדר ברמת המתח הגבוהה ביותר המאושרות, בכל התדרים שבהם נעשה שימוש באזורי הראש והגוף. עם זאת, מאחר שההתקן מיועד לשימוש במתח המינימלי הנדרש לקבלת גישה לרשת, רמת ה-SAR בפועל יכולה להיות הרבה יותר נמוכה מערך זה. בעוד שייתכנו הבדלים בין רמות ה-SAR של דגמי ההתקנים השונים, כולם מיועדים לעמוד בהנחיות הרלוונטיות לחשיפה לגלי רדיו. </p>
<p>ערכי ה-SAR והמרחקים הניסיוניים עשויים להשתנות בהתאם לשיטת המדידה, להתקן שנבדק (טלפון או טאבלט) ולשימוש בפונקציונליות נקודה חמה של Wi-Fi, אך רק ערכי ה-SAR הגבוהים ביותר מוצגים.</p>
<p>ארגון הבריאות העולמי (WHO) ציין כי המידע המדעי הקיים אינו קובע שקיים צורך באמצעי זהירות ספציפיים בנוגע לשימוש בטאבלטים ובטלפונים. לקבלת מידע נוסף בנושא זה, בקר בכתובת <a xmlns="" href="http://who.int/emf">who.int/emf</a> ועיין בגליון מידע מס' 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a>‏ Electromagnetic fields and public health: mobile phones (שדות אלקטרומגנטיים ובריאות הציבור: טלפונים ניידים). מידע נוסף הקשור ל-SAR נמצא גם באתר האינטרנט EMF של פורום יצרני המכשירים הניידים בכתובת <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>לקבלת מידע נוסף ספציפי לאזור בנוגע לחשיפה לגלי רדיו (SAR), בחר את האזור שלך:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">קנדה, גואם, פורטו ריקו, ארצות הברית ואיי הבתולה (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">הודו (IN)</a></div><div><a href="Israel-(IL).html">ישראל (IL)</a></div><div><a href="France-(FR).html">צרפת (FR)</a></div><div><a href="Taiwan-(TW).html">טייוואן (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">שאר העולם (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>